<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Event Calendar</title>
	<link rel="stylesheet" href="theme-main.css">
	<link rel="stylesheet" href="css/main.css">
</head>
<body>


<div class="container">
	<div class="row mb-4 mt-4">
		<div class="col-12">
			<div class="event-calendar-wrapper">
				<div id="event-calendar" class="event-calendar"></div>
				<!-- SPINNER START -->
				<div class="event-calendar-spinner js-calendar-spinner"></div>
				<!-- SPINNER END -->
			</div>
		</div>
	</div>
</div>


<script src="js/moment-with-locales.js"></script>
<script src="js/moment-timezone-with-data.js"></script>
<script src="js/main.js"></script>
</body>
</html>